Wednesday, July 2, 2014

Extension Spy works now in Notes 8.5.x and 9.0 too

The Extension Spy i presented in one of my latest posts had an dependency on Notes 9.0.1 so that it will not work in versions prior 9.0.1. I have removed this dependency and now the plugin should work in all Notes 8.5.x and 9.0.1 standard clients. If you had problems with the installation please remove the widget and reinstall the new version. I have tested it with 8.5.3 and 9.0.1. Please leave a comment,  if you have still  problems with the new version on your client.

No comments:

Post a Comment